.obrazek {
  width: 210px;
  height: 161px;
  border: 1px solid #333333;
  float: left;
  overflow: hidden;
  text-align: center;
  text-valign: center;
  margin-right: 10px;
  margin-bottom: 10px;
  }
  
img {
  border: 0px;
  padding-top: 5px;
  }
  
.velikost {
  width: 100%;
  height: 20px;
  float: left;
  overflow: hidden;
  text-align: center;
  color: #000000;
  background-color: #333333;
  }
  
a {
  color: #aaaaaa;
  text-decoration: underline;
  }
  
a:hover {
  color: #ffffff;
  text-decoration: none;
  }
